/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 *
 */
package org.jboss.test.cmp2.optimisticlock.bug1006723.testentity;

import javax.ejb.EJBLocalObject;
import java.util.Date;
import java.util.Collection;

public interface EntityALocal extends EJBLocalObject{

	public Long getOID();

	public void addEntityB(EntityBLocal entityB) throws Exception;

	public Collection listEntityBs();

}
